Orthocare Client Portal - Bug #12335

Please check this video. | am unable to complete the assessment as no questions are displayed for
the 'Arm' symptom. | am stuck at this point, and my profile details also appear to be blank

01/16/2025 05:08 PM - priyanka Sharma

Status: Closed Start date: 01/16/2025
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/EtE6HhGy4jE0X

History

#1 - 01/16/2025 07:21 PM - Shan Ul Habib

- Status changed from New to In Progress

#2 - 01/23/2025 01:47 PM - Shan Ul Habib

working fine now please check again.

#3 - 01/23/2025 04:16 PM - Shan Ul Habib

- Status changed from In Progress to Resolved

#4 - 01/28/2025 11:16 AM - priyanka Sharma

- Status changed from Resolved to Closed
